[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator -(Tmatrix3_single): Tmatrix3_single

Negate three-dimensional single precision matrix.

## Declaration

Source position: matrix.pp line 554

`operator operator -(Tmatrix3_single): Tmatrix3_single(`
`const m1: Tmatrix3_single`
`):Tmatrix3_single;`

## Description

This operation returns a matrix with all elements negated.

Documentation generated on: Feb 26 2014